prefix=/opt/local
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libtranscript
Description: Character-set conversion library
Version: 0.3.3
URL: http://os.ghalkes.nl/libtranscript.html
Libs: -L${libdir} -ltranscript
Libs.private:   -pthread -lpthread
Cflags: -I${includedir}/transcript
